manifestVersion: "0.0.1"
id: kitchenowl
name: KitchenOwl
tagline: Список покупок и менеджер рецептов
category: files
version: "0.7.6"
port: 8474
description: >-
  👨‍🍳 KitchenOwl — это автономное приложение с открытым исходным кодом, предназначенное для упрощения управления домашним хозяйством, особенно когда дело касается организации продуктов, рецептов, планирования еды и совместных расходов. KitchenOwl, созданный с учетом конфиденциальности и удобства использования, позволяет отдельным лицам, семьям и общим домохозяйствам совместно управлять задачами, связанными с кухней, с помощью элегантного и интуитивно понятного интерфейса, доступного на мобильных устройствах, настольных компьютерах и в Интернете.
  
  
  Приложение позволяет пользователям создавать и поддерживать динамические списки покупок, которыми можно делиться и редактировать в режиме реального времени. Когда пользователи добавляют товары в список, KitchenOwl автоматически классифицирует их и даже изучает покупательские привычки, чтобы улучшить будущие предложения. Это делает еженедельные покупки более эффективными и снижает вероятность забывания необходимых вещей. Товары можно отмечать по мере их приобретения, и одновременно можно вести несколько списков для удовлетворения различных потребностей магазинов или домашнего хозяйства.
  
  
  Еще одной ключевой особенностью KitchenOwl является функция управления рецептами. Пользователи могут вручную добавлять свои рецепты или импортировать их с популярных веб-сайтов, используя встроенный анализатор рецептов. Рецепты хранятся в централизованной цифровой кулинарной книге, и их можно искать или фильтровать по тегам, ингредиентам или категориям. Планируя еду, пользователи могут одним щелчком мыши добавить ингредиенты рецепта в свой список покупок, упрощая процесс приготовления.
  
  
  Планирование питания легко интегрировано, что позволяет пользователям планировать приемы пищи на ближайшие дни или недели. Эта функция не только помогает поддерживать сбалансированную диету, но и сокращает пищевые отходы, поощряя использование уже имеющихся ингредиентов. KitchenOwl даже побуждает пользователей вернуться к рецептам, которые они давно не использовали, возвращая забытые фавориты в ротацию.
  
  
  Для ситуаций совместного проживания KitchenOwl включает возможности отслеживания расходов. Члены семьи могут регистрировать расходы, связанные с покупкой продуктов или другими коммунальными расходами, а приложение помогает справедливо разделить эти расходы между группой. Это уменьшает трения, часто связанные с общими финансами, и обеспечивает прозрачность внутри домохозяйства.
  
  
  KitchenOwl активно разрабатывается и поддерживается сообществом участников, которые отдают приоритет открытому доступу и отзывам пользователей. Проект приглашает к участию как новых пользователей, так и разработчиков, предлагая подробную документацию и поддержку, которые помогут каждому начать работу. KitchenOwl благодаря продуманному дизайну и надежному набору функций представляет собой комплексное решение для современного совместного управления кухней.
developer: Tom Bursch
website: https://kitchenowl.org/
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
repo: https://github.com/TomBursch/kitchenowl
support: https://github.com/TomBursch/kitchenowl/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
  - 6.jpg
releaseNotes: >-
  Этот выпуск включает исправления ошибок и улучшения:
    - Исправлено несколько ошибок PostgreSQL со списком покупок.
    - Улучшен рендеринг уценки.
  
  
  Полные примечания к выпуску: https://github.com/TomBursch/kitchenowl/releases/tag/v0.7.6.
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
